langcode: en
status: true
dependencies:
  config:
    - search_api.index.h4c_index
    - views.view.h4c_map
  module:
    - search_api
id: h4c_map_tags
name: Tags
url_alias: tags
weight: -1
min_count: 1
show_only_one_result: false
field_identifier: field_tags
facet_source_id: 'search_api:views_page__h4c_map__map'
widget:
  type: dropdown
  config:
    show_numbers: true
    default_option_label: Tags
query_operator: or
use_hierarchy: true
expand_hierarchy: false
enable_parent_when_child_gets_disabled: false
hard_limit: 0
exclude: false
only_visible_when_facet_source_is_visible: true
processor_configs:
  count_widget_order:
    processor_id: count_widget_order
    weights:
      sort: -10
    settings:
      sort: DESC
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: -8
    settings:
      sort: ASC
  list_item:
    processor_id: list_item
    weights:
      build: 5
    settings: {  }
  translate_entity:
    processor_id: translate_entity
    weights:
      build: 5
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: -10
      build: -10
    settings: {  }
empty_behavior:
  behavior: none
show_title: null
